.mobile-menu-is-opened {
	overflow:hidden;
}

.mobile-menu #menu {
	padding-top: 130px;
	padding-bottom: 130px;
	position: fixed;
	min-width: 100vw;
	min-height: 100vh;
	height: 100%;
	margin: 0;
	top: 0;
	left: 0;
	overflow-y: scroll;
}

.mobile-menu #menu a:hover {
	color: #303439;
}

.mobile-menu #menu a {
	padding-left: 30px;
	padding-right: 30px;
	color: #303439;
}

.mobile-menu #menu .nav-item .nav-link {
	font-size: 2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 76px;
	text-transform: capitalize;
}

.mobile-menu #menu .dropdown-menu {
	-webkit-animation: fadeIn 150ms;
	animation: fadeIn 150ms;
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.mobile-menu #menu .nav-item svg {
	stroke: #5a5a5c;
	transition-property: transform;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}
.mobile-menu #menu .nav-item.show svg {
	transform: rotate(90deg);
}

.mobile-menu #menu li.nav-item.show:first-child {
	/*border-left: 1rem solid #000;*/
}

.mobile-menu #menu .nav-item .nav-link svg {
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-left: 0.5em;
}

.mobile-menu #menu .nav-item .dropdown-item {
	font-size: 1.2rem;
	line-height: 2.5rem;
}

.mobile-menu #menu .dropdown-toggle::after {
	display: none;
}
.woocommerce form .form-row .input-checkbox {
	display:inline-block;
	border:1px solid #888;
}

#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
	border: 1px solid #000;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	border-top: 1px solid #d7d7d7;
	padding: 10px;
}

.checkout-header {
	padding: 20px;
	display: flex;
  	align-items: center;
  	justify-content: center;
}
.checkout-header span {
	text-align:right;
	display:block;
}

.woocommerce-checkout .header, .woocommerce-cart .header {
    display: none !important;
}

.woocommerce-checkout .footer {
    display: none !important;
}
.cart_totals h2 {
	font-size: 14px;
	padding: 5px;
}

.woocommerce-cart .entry-content {
	margin:0;
}
.entry-header .entry-title {
	padding-top:20px;
	text-align:center;
}

.site-bottom-footer {
	font-size:10px;
}

.wpforms-submit {
	background-color:#000!important;
	color:#FFF!important;
	padding:10px 40px!important;
}

.brand-block .owl-nav {
		font-size: 20px;
}

.brand-block .owl-nav span {
		font-size: 50px;
		margin:30px;
}

.pwb-all-brands .pwb-brands-col3 div {
	width:100%;
	text-align: center;
}






